body{
background-color: black;
color: antiquewhite;
font-size: 18px;
text-align: justify;
margin-left: 5%;
margin-right: 5%;
}
p{
    color: red;
    font-size: 22px;
    text-align: center;

}
 .nome{
   color: antiquewhite; 
   text-align:right;
   text-transform: capitalize;
}
.subtitulo{
text-align: left;
text-decoration: underline;
}
h1{
    text-align: center;
    background-color:red;
    padding: 1%;
}
h3{
    color: red;
    text-decoration: underline;
}
li{
    font-style: italic;
}
ol{
    list-style: upper-alpha;
}
ul{
    list-style: circle;
}
summary{
    font-weight: bold;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    cursor: pointer;
}
details{
    font-size: 22px;
}
img{
    width: 450px;
    margin: 0 auto;
    display: block;
    border-radius: 20%;
    border-width: 5px;
    border-color: black;
    border-style: solid;
}
.conteudo1{
    display: flex;
    flex-direction: row;
    gap: 50px;
}
.conteudo2{
    display: flex;
    flex-direction: row-reverse;
    gap: 40px;
}
.conteudo3{
    display: flex;
    flex-direction: row;
    gap: 20px;
}
.img1{
    width: 20%;
}
.texto1{
    width: 30%;
}
.conteudo4{
    display: flex;
    flex-direction: row;
    gap: 40px;
}
.img2{
    width:15% ;
}
table{
    width: 90%;
    display: block;
    margin: 0 auto;
    border-style: double;
    border-width: 6px;
    border-color: red;
}
th{
    text-align: center;
    font-size: 20px;
    background-color:  red;
    color: white;
}
td{
    border-style: double;
    border-width: 1px;
    border-color: red;
    font-size: 18px;
    padding: 0,5%;
}
.destaque{
    background-color: red;
    color: white;
    text-align: center;
    font-weight: bold;
}
section{
    height: 92vh;
}
.parte1{
    background-image: url(../imagens/Desenho4.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    color: white;
    text-align: center;
    padding-top: 8%;
}
.parte2{
    background-image: url(../imagens/Desenho8.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    color: white;
    text-align: center;
    padding-top: 8%;
}
.parte3{
    background-image: url(../imagens/Desenho7.avif);
    background-repeat: no-repeat;
    background-size: 100%;
    color: white;
    text-align: center;
    padding-top: 8%;
}
a:visited{
    color: white;
}
a:hover{
    color: black;
    font-size: 22px;
}
.padrao{
    padding: 0%;
    margin: 0%;
    margin-left: 0%;
    margin-right: 0%;
}
header{
    background-color: red;
    width: 100%;
    position:fixed;
    height: 10vh;
}
nav ul{
    list-style: none;
    padding: 0%;
    margin: 0%;
    width: 100%;
}
nav ul li{
    float: inline-start;
    width: 22%;
    padding-left: 1%;
    text-align: center;
    padding-top: 1.6%;
}
nav ul li a{
    text-decoration: none;
    text-transform: capitalize;
    color: red;
    display: block;
    padding: 1px;
}
nav ul li a:hover{
    background-color: black;
    color: red;
}
.conteudo5{
    width: 60%;
    margin: 0 auto;
    display: block;
    padding-top: 5%;
}
.conteudo5 h2{
    text-align: center;
}
.cartoes{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    width: 80%;
    margin: 0 auto;
}
.cartao{
    width: 300px;
    min-height: 200px;
    border-color: red;
    border-style: double;
    border-width: 5px;
    transition: 1s;
    background-color: black;
    color: white;
}
.cartao:hover{
    background-color: gray;
    color: red;
    border-radius: 15px;
    transform: scale(1.1);
}
.aula9{
    color: white;
    text-align: center;
}
.aula9 .cartao p{
    font-style: italic;
    font-size: 18px;
    color: white;
}
.aula9 h1{
    transition: 1s;
    animation: troca-cor 1s infinite;
}
@keyframes troca-cor {
    0%{
        background-color: rgb(255, 72, 0);
    }
    20%{
        background-color: red;
    }
}


@media only screen and (max-width:800px){
.aula1{
  font-size: 28px;
text-align: justify;
  
}
body{
      font-size: 28px;
}
.conteudo1{
   display: block;
}
.conteudo2{
   display: block;
}
.conteudo3{
   display: block;
}
.conteudo4{
   display: block;
}
.img1{
 width: 80%;
}
.texto1{
   width: 90%;
}
img{
   width: 90%;
}
.img2{
   width:90% ;
}
.principal{
   height: 130vh;
}
.parte1{
 background-size: 100% 100%;
 height: 110vh;
}
.parte2{
 background-size: 100% 100%;
 height: 110vh;
}
.parte3{
 background-size: 100% 100%;
 height: 110vh;
}
.conteudo5{
padding-top: 16%;
}
nav ul li a{
 font-size: 18px;
  padding-left: 0%;
}
.conteudo5 img{
   width: 90%;
}
.aula9 h2{
   font-size: 32px;
}
h1{
  font-size: 32px
}

